Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 13:08:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fahad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahad Bot:  Hi Fahad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:56 PM, 15th Apr                   fatma                   Hi Fahad, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:57 PM, 15th Apr                     fahad                    Hello           04:57 PM, 15th Apr                     fahad                    I order on Monday and i received on tuesday but i want to return something and my order is still showing processing           04:57 PM, 15th Apr                     fahad                    How can i return it online ?           04:58 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:58 PM, 15th Apr                     fahad                    1 minute           04:58 PM, 15th Apr                   fatma                   and the items so i would be able to create a return request           04:58 PM, 15th Apr                     fahad                    8250435199 order number           04:59 PM, 15th Apr                     fahad                    I actually  want to return  grey shorts but want a small size           05:01 PM, 15th Apr                     fahad                    Is that possible?           05:01 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:01 PM, 15th Apr                     fahad                    Okay           05:01 PM, 15th Apr                   fatma                   Could you please share the items name as in the order           05:02 PM, 15th Apr                     fahad                    Okay           05:02 PM, 15th Apr                     fahad                    Printed mid rise shorts with pocket detail and drawstring           05:04 PM, 15th Apr                   fatma                   the black one or the white one ?           05:05 PM, 15th Apr                     fahad                    White           05:05 PM, 15th Apr                   fatma                   One minute           05:06 PM, 15th Apr                     fahad                    I have it in 3xl but u want small size 2xl so it can be possible or i have to re order afterwards?           05:06 PM, 15th Apr                   fatma                   The return request has been created           05:07 PM, 15th Apr                   fatma                   you will be refunded they you can order the correct size           05:07 PM, 15th Apr                   fatma                   because we don't have exchange option           05:07 PM, 15th Apr                     fahad                    Okay thank you           05:07 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405920